{
  "headers": {
    "x-amz-request-id": "SBZRMJYMB8HG6A4C",
    "x-amz-version-id": "I06qjzAUGC6qb4g6.ig2gJyLZA9rhV3f",
    "access-control-allow-origin": "*",
    "etag": "\"5f12fa667f24e7f539edc9bb23732658\"",
    "x-amz-id-2": "EukngtXU2B+LQX4L5stC29aRxIv5XcUWwW9CppqI5F1lax26wzCM2bAqLW7S2FwouNZ3mWmG5Ec=",
    "server": "deploy/us-east4-c",
    "content-type": "application/typescript; charset=utf-8",
    "date": "Thu, 10 Mar 2022 18:51:37 GMT",
    "content-length": "2260",
    "last-modified": "Thu, 20 Jan 2022 13:30:08 GMT",
    "cache-control": "public, max-age=31536000, immutable"
  },
  "url": "https://deno.land/std@0.122.0/encoding/_yaml/loader/loader_state.ts",
  "now": {
    "secs_since_epoch": 1646938296,
    "nanos_since_epoch": 107199844
  }
}